{% extends 'base.html.twig' %}

{% block title %}New Statistiques{% endblock %}

{% block body %}
<div class="text-center border border-dark beauBlanc w-50 mx-auto m-5 p-2 rounded">
    <h1 class="fontSize pb-2">Choix de la statististique en valeur simple</h1>

    <form action="{{ path("app_statistiques_new", {"id": question.id, "id_type_choix": type_choix}) }}">
        <select name="valeur" class="pb-2">
            <option value="0">Nombre de réponse</option>
            <option value="1">Sexe sur représenté</option>
            <option value="2">Département sur représenté</option>
        {% if question.typeQuestion == "qcs" or  question.typeQuestion == "qcm" %}
                <option value="3">Réponse la plus répondu</option>
                <option value="4">Réponse la moins répondu</option>
        {% elseif question.typeQuestion == "input" %}
                <option value="5">Mot qui revient le plus</option>
                <option value="6">Mot qui revient le moins</option>
        {% elseif question.typeQuestion == "date" %}
                <option value="7">Le plus ancien</option>
                <option value="8">Le plus récent</option>
        {% elseif question.typeQuestion == "nombre" %}
                <option value="9">Moyenne</option>
                <option value="10">Max</option>
                <option value=11>Min</option>
        {% elseif question.typeQuestion == "note" %}
                <option value="12">Note moyenne</option>
                <option value="13">Note max</option>
                <option value="14">Note min</option>
        {% endif %}
        </select>
        <button type="submit" class="btn btn-success">Valider la statistique</button>
    </form>
</div>
    <a class="btn btn-secondary d-grid gap-2 col-2 mx-auto" href="{{ path('app_statistiques_show', {"id": question.getSondage().getId()}) }}">Retour</a>
{% endblock %}
